* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background-color: #1596d2;
}

.container {
    display: flex;
    justify-content: space-between;
padding: 20px;}

.content {
    max-width: 50%;
}

h1 {
    color: #007bff;
    font-size: 36px;
    margin-bottom: 20px;
}

ul {
    list-style-type: none;
    margin-bottom: 30px;
}

ul li {
    margin-bottom: 10px;
    font-size: 18px;
    display: flex;
    align-items: center;
}

ul li::before {
    /*content: '✔';*/
    /*color: red;*/
    margin-right: 10px;
}

.logos img {
    max-height: 50px;
    margin-right: 20px;
}

.form-container {
    background-color: #fff;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    max-width: 40%;
}

.form-container h2 {
    margin-bottom: 20px;
    font-size: 24px;
    color: #000;
}

.form-container .highlight {
    color: #007bff;
}

.form-container label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

.form-container input {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.form-container button {
    width: 100%;
    padding: 10px;
    background-color: #007bff;
    border: none;
    color: #fff;
    font-size: 18px;
    border-radius: 5px;
    cursor: pointer;
}

.form-container button:hover {
    background-color: #0056b3;
}

.form-container p {
    margin-top: 20px;
    font-size: 14px;
}

.form-container .security-note {
    color: green;
    margin-top: 10px;
    font-weight: bold;
}

.form-container a {
    color: #007bff;
    text-decoration: none;
}

.form-container a:hover {
    text-decoration: underline;
}
